# New ports collection makefile for:	id3ed
# Date created:		05 June 1999
# Whom:			Chris Piazza <cpiazza@FreeBSD.org>
#
# $FreeBSD: ports/audio/id3ed/Makefile,v 1.12 2003/02/20 16:49:43 knu Exp $
#

PORTNAME=	id3ed
PORTVERSION=	1.10.4
CATEGORIES=	audio
MASTER_SITES=	http://www.azstarnet.com/~donut/programs/id3ed/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	An id3 tag editor for mp3 files

GNU_CONFIGURE=	yes

MAN1=		id3ed.1

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/id3ed ${PREFIX}/bin
	${INSTALL_MAN} ${WRKSRC}/id3ed.1 ${MANPREFIX}/man/man1

.include <bsd.port.mk>
